Subject: [AVT] WGLC for draft-ietf-avt-rapid-acquisition-for-rtp-05.txt

From: Tom Taylor <[email-masked]>
Date: Sun, 22 Nov 2009 22:12:47 -0500

This is to announce Working Group Last Call for

http://www.ietf.org/id/draft-ietf-avt-rapid-acquisition-for-rtp-05.txt

Given the amount of interest in the topic, the Last Call period will be four 
weeks, until 23 December 2009 assuming comments can be resolved.

Tom Taylor